{% extends "registration/base.html" %}

{% block title %}로그인{% endblock %}
{% block page %}login{% endblock %}

{% block content %}
    <form action="{% url 'login' %}" method="post">
    {% csrf_token %}
        <input type="hidden" name="next" value="" />
        {{ form.as_ul }}
        <button type="submit">로그인</button>
    </form>
{% endblock %}
